/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#000;
  background-color: #ffffff;
}

h1, h2 {font-family: 'Fugaz One', cursive !important; text-transform:uppercase;}

h1 {margin:0 0 20px 0; padding:0; color:#E11B13; font-size:30px;}
h2 {margin:0 0 20px 0; padding:0; color:#E11B13; font-size:20px;}
h3 {margin-top:0; color:#E11B13; font-size:20px;}


a {color:#3F6189;}
a:hover {color:#3F6189;}





/* header */
.header {border-top:#000 solid 2px; border-bottom:#000 solid 2px;}
.header {padding:30px 0;
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/bg-top.jpg) #FF0000 no-repeat right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}



.logo {}
.logo .img-responsive {margin-left:auto; margin-right:auto;}



	/* panel-home */	
	.panel-home {}
	.panel-home .heading {margin-bottom:10px; text-align:center; text-transform:uppercase; color:#E11B13; font-family: 'Fugaz One', cursive;}
	.panel-home p {margin:0 0 1px 0; padding:0; text-align:center; line-height:18px;}

	.panel-home-btn {padding:10px; color:#ffffff; text-align:center; text-transform:uppercase; width:100%; background-color:#000000;}




/* content */
.content-section-default {background-color:#ffffff;}
.content-section {}
.content-section a {text-decoration:underline;}
.content-section a:hover {text-decoration:none;}

.content-section ul {margin-top:20px; margin-bottom:20px;}
.content-section li {padding-bottom:10px; line-height:18px}


.bg-alt {background:#E5E5E5;}



/* slogan */
.slogan {margin-top:30px; padding-top:30px; padding-bottom:30px; font-family: 'Fugaz One', cursive; color:#ffffff; text-transform:uppercase; text-align:center; background:#E21B14;}




/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* padding */
.padding-20px {padding-top:20px; padding-bottom:20px;}

.text-center {text-align:center;}
.small-text {font-size:10px; font-style:italic;}


/* submit button */
.btn {white-space: normal;}
a.btn {text-decoration:none;}

.btn-submit {margin:0; padding:10px; width:100%; color:#ffffff; font-size:18px; text-transform:uppercase; background:#0592AF; border:none;}
.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active,
.btn-submit.active {
  color: #fff;
  background-color: #18BDDF;
}


textarea {resize: none;}

/* footer menu */
.footer-menu-wrap {padding:40px 0 50px 0; background-color:#ffffff; font-size:13px; border-top:1px solid #CECECE;}
.footer-menu-wrap p {margin-top:5px;}
.footer-menu-wrap ul {margin:5px 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#000000; text-decoration:none;}
.footer-menu-wrap a:hover {color:#000000; text-decoration:underline;}

.footer-heading {font-family: 'Fugaz One', cursive; font-size:16px; text-transform:uppercase; color:#E11B13;}
.footer-heading a {color:#E11B13; text-decoration:none;}
.footer-heading a:hover {color:#E11B13; text-decoration:underline;}

/* footer */
.footer-wrap {margin-top:0px; background-color:#ffffff; border-top:1px solid #CECECE; color:#393B43;}
.footer-wrap a {color:#393B43; text-decoration:none;}
.footer-wrap a:hover {color:#393B43; text-decoration:underline;}

footer {padding:20px 0 20px 0; font-size:12px;}

.footer-text {text-align:center;}
.padding-no {padding:0;}


@media (min-width: 1200px) {

/* panel-home */
.panel-home .heading {font-size:28px; line-height:30px;}
.panel-home .sm {font-size:24px !important; line-height:28px !important;}
.panel-home-btn {}
.panel-home-btn a {font-size:18px;}


.content-col-1 {}


/* interior */
.overlap {margin-top:-200px;}

.slogan {font-size:40px; line-height:40px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

/* panel-home */
.panel-home .heading {font-size:24px; line-height:30px;}
.panel-home .sm {font-size:20px !important; line-height:22px !important;}
.panel-home-btn {padding:0 20px;}
.panel-home-btn a {font-size:18px;}


.content-col-1 {}


/* interior */
.overlap {margin-top:-180px;}

.slogan {font-size:36px; line-height:40px;}

}


@media (min-width: 768px) and (max-width: 991px) {

/* panel-home */
.panel-home .heading {font-size:22px; line-height:25px;}
.panel-home .sm {font-size:14px !important; line-height:18px !important;}
.panel-home-btn {padding:0 10px;}
.panel-home-btn a {font-size:18px;}

.content-col-1 {}

/* interior */
.overlap {margin-top:-150px;}

.slogan {font-size:32px; line-height:35px;}

}


@media (min-width: 768px) {

	/* panel-home */
	.panel-home-wrap {margin-top:20px;}
	.panel-home-col-1 {padding:0px;}
	
	.panel-home-col-1 a {padding:20px 20px 30px 20px; display:block; text-decoration:none;}
	.panel-home-col-1 a:hover {text-decoration:none; background-color:#F2F2F2 !important;}
	

/* content */
.content-section-default {padding:20px 0;}
.content-section {padding:20px 0 20px 0;}
.content-col-1 {padding:20px;}

.content-heading {padding:30px 0 10px 0;}
.content-heading h1 {color:#ffffff; font-size:40px; font-weight:300;}


.mobile-yes {display:none;}

}


@media (max-width: 767px) {

/* header */
.header {padding:20px 0 10px 0;}
.navbar-left {float:none !important;}
.logo {margin:0 auto 10px auto; width:250px;}


/* panel-home */
.panel-home-wrap {margin-top:0px;}
.panel-home-col-1 {padding:20px 20px; width:310px; margin-left:auto; margin-right:auto;}
.panel-home-col-2 {padding:20px 20px;}
.panel-home-col-3 {padding:20px 20px;}
.panel-home .heading {font-size:22px; line-height:25px;}
.panel-home-btn {padding:0 10px;}
.panel-home-btn a {font-size:18px;}


/* content */
.content-section-default {padding:20px 0; border-bottom:1px solid #eee;}
.content-section {padding:20px 0;}

.padding-col {padding-top:20px;}

.content-heading {padding:20px 0 0px 0; background:#1B72BF;}
.content-heading h1 {color:#ffffff; font-weight:300;}


.slogan {font-size:22px; line-height:22px;}

.call-action {font-size:20px;}


#slider1 {display:none;}
.rslides {display:none;}

.footer-menu-wrap {margin-top:0px;}
.footer-heading {margin-top:15px;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}
